{
  "name": "limehome-backend",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "jest",
    "dev": "clear && nodemon ./src/server.js",
    "docker": "node ./src/server.js"
  },
  "author": "Sebastian Dudas",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.19.2",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "morgan": "^1.9.1",
    "pg": "^7.18.1",
    "sequelize": "^5.21.4",
    "swagger-ui-express": "^4.1.3"
  },
  "devDependencies": {
    "jest": "^25.1.0",
    "supertest": "^4.0.2"
  },
  "jest": {
    "testEnvironment": "node",
    "coveragePathIgnorePatterns": [
      "/node_modules/"
    ]
  }
}
